<?xml version="1.0" encoding="utf-8"?>
<Sprite>
  <Path>Art\Sprite Sheets\spritesheet_1.dds</Path>
  <Position x="1583" y="31"/>
  <Size y="52" x="52"/>
  <HotSpot y="0" x="0"/>
  <AlphaPath/>
</Sprite>